IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[PRC_FILIAL_PERFIL]') AND type in (N'U'))
begin
CREATE TABLE [dbo].[PRC_FILIAL_PERFIL](
	[CD_EMP] [int] DEFAULT 1 NOT NULL,
	[CD_PERFIL] [int] NOT NULL,	
	[DS_PERFIL] [VARCHAR] (50) NULL
 CONSTRAINT [PK_PRC_FILIAL_PERFIL] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_PERFIL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


end


